STMA {ontoTools} | R Documentation

## Vocabulary from statistics theory and methods abstracts

### Description

Vocabulary from statistics theory and methods abstracts

### Usage

    data(STMA)

### Details

### Value

### Author(s)

Vince Carey <stvjc@channing.harvard.edu>

### References

### Examples

    data(STMA)
    grep("exponential", STMA)
    parents("Exponential families", STMA)
    children("PROBABILITY DISTRIBUTIONS", STMA)

[Package ontoTools version 1.12.1 Index]